uuid:
  -
    value: 00410327-3019-4903-a5ba-c8922044a1bf
langcode:
  -
    value: en
type:
  -
    target_id: article
    target_type: node_type
    target_uuid: 84f16b09-45d2-4cec-8290-f1445dab1b5d
revision_timestamp:
  -
    value: '2019-11-01T10:55:41+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
title:
  -
    value: 'Sun, sea and culture in Greece'
created:
  -
    value: '2019-10-30T13:16:11+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T10:55:41+00:00'
    format: 'Y-m-d\TH:i:sP'
promote:
  -
    value: true
sticky:
  -
    value: false
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
ds_switch: {  }
metatag:
  value:
    title: 'Sun, sea and culture in Greece | Magazino | Discover Greece'
    canonical_url: 'http://dgcopy.wediacloud.net/magazino/sun-sea-and-culture-greece'
    description: "\_\n\nYou’re lounging on the beach of your dreams. Not just any beach. This one is imbued with thousands of years of Greek history and civilisation. You’re visiting a Greek island and, apart from enjoying the sun, sand and divine water, you’ve got ancient cities and\_archaeological sites\_to discover with the Aegean as a backdrop."
path:
  -
    alias: /magazino/sun-sea-and-culture-greece
menu_link: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
body:
  -
    value: "<p>&nbsp;</p>\r\n\r\n<p>You’re lounging on the beach of your dreams. Not just any beach. This one is imbued with thousands of years of Greek <em>history</em> and <em>civilisation</em>. You’re visiting a Greek island and, apart from enjoying the sun, sand and divine water, you’ve got ancient cities and&nbsp;<a href=\"https://www.discovergreece.com/en/culture/archeological-sites\">archaeological sites</a>&nbsp;to discover with the Aegean as a backdrop.</p>\r\n\r\n<p>But that’s not all. There are mediaeval castles, towns and fortified monasteries to marvel at right next to Homer’s wine-dark sea. Not to mention concerts of all kinds and exhibitions of world-class contemporary art, all the more inviting when experienced with a soothing sea breeze.</p>\r\n\r\n<h2><strong>Holidays and culture in Greece: Popular destinations</strong></h2>\r\n\r\n<p>The sea in Greece is inextricably bound to the course of the country’s civilisation. If you’re seeking an era where myth and history were one and the same, you have only to visit the <strong>Minoan settlements</strong> at&nbsp;<strong><a href=\"https://www.discovergreece.com/en/greek-islands/cyclades/santorini\">Santorini</a></strong>’s Akrotiri, and <strong>Knossos</strong> and <strong>Phaistos</strong> on Crete.</p>\r\n\r\n<p>Admirers of the Classical spirit will want to go to <strong>Delos</strong>, the <strong>acropolis of Lindos</strong> on Rhodes, the <strong>Asklepion</strong> on Kos, the <strong>Sanctuary </strong>of the Great Gods on Samothrace, the various antiquities at <strong>Pythagorio</strong> on Samos, the <strong>Temple of Poseidon</strong> at Sounion, as well as the ancient theatre of<strong> Epidaurus</strong>, <strong>Odysseus’ Ithaca</strong>, the newly excavated, partially restored ruins of <strong>Ancient Messene</strong>, and the scores of archaeological museums in every corner of the country.</p>\r\n\r\n<p><img alt=\"Acropolis of Lindos. Doric columns of the ancient Temple of Athena Lindia setting sun above the columns  T\" data-entity-type=\"file\" data-entity-uuid=\"d7dbb50b-f565-45f9-821b-11728e6529c2\" src=\"/sites/default/files/inline-images/Sea_sun_culture_shutterstock_592563674_Lindos.jpg\" /></p>\r\n\r\n<p>But if you’re fascinated by the Middle Ages and Byzantium, you’ll also find plenty to absorb you in the <strong>Citadel of the Knights </strong>on Rhodes, in the <strong>Venetian castles</strong> of Corfu, in Frangokastello, with its misty shades on Crete, in the <strong>castles</strong> of Methoni, Koroni and Pylos, and the<strong> fortified states</strong> of Monemvasia and Mystra, in the Peloponnese.</p>\r\n\r\n<h2><strong>What to do: cultural events in Greece</strong></h2>\r\n\r\n<p>If you’re curious about the real Greece of today, the living customs that mean so much to the country’s citizens, then you have only to attend the summer <strong>festivals</strong> – from church fairs with traditional instruments and Greek dancing to concerts of <em>classical</em> and <em>ethnic music</em> by virtuosos and <em>theatre performances</em> by celebrated international and Greek companies.</p>\r\n\r\n<p>From spontaneous gatherings in picturesque village squares to the plays of <em>Sophocles</em>, <em>Aeschylus</em> and <em>Euripides</em> re-enacted in Greece’s <strong>ancient theatres</strong> and <strong>modern art exhibitions</strong> (like those organised every summer by the famous Goulandris Museum on Andros), you will always be welcomed. Moreover, you’ll be initiated into a Greece that is still connected with its rich past and culture.</p>\r\n"
    format: basic_html
    processed: "<p>\_</p>\n\n<p>You’re lounging on the beach of your dreams. Not just any beach. This one is imbued with thousands of years of Greek <em>history</em> and <em>civilisation</em>. You’re visiting a Greek island and, apart from enjoying the sun, sand and divine water, you’ve got ancient cities and\_<a href=\"https://www.discovergreece.com/en/culture/archeological-sites\">archaeological sites</a>\_to discover with the Aegean as a backdrop.</p>\n\n<p>But that’s not all. There are mediaeval castles, towns and fortified monasteries to marvel at right next to Homer’s wine-dark sea. Not to mention concerts of all kinds and exhibitions of world-class contemporary art, all the more inviting when experienced with a soothing sea breeze.</p>\n\n<h2><strong>Holidays and culture in Greece: Popular destinations</strong></h2>\n\n<p>The sea in Greece is inextricably bound to the course of the country’s civilisation. If you’re seeking an era where myth and history were one and the same, you have only to visit the <strong>Minoan settlements</strong> at\_<strong><a href=\"https://www.discovergreece.com/en/greek-islands/cyclades/santorini\">Santorini</a></strong>’s Akrotiri, and <strong>Knossos</strong> and <strong>Phaistos</strong> on Crete.</p>\n\n<p>Admirers of the Classical spirit will want to go to <strong>Delos</strong>, the <strong>acropolis of Lindos</strong> on Rhodes, the <strong>Asklepion</strong> on Kos, the <strong>Sanctuary </strong>of the Great Gods on Samothrace, the various antiquities at <strong>Pythagorio</strong> on Samos, the <strong>Temple of Poseidon</strong> at Sounion, as well as the ancient theatre of<strong> Epidaurus</strong>, <strong>Odysseus’ Ithaca</strong>, the newly excavated, partially restored ruins of <strong>Ancient Messene</strong>, and the scores of archaeological museums in every corner of the country.</p>\n\n<p><img alt=\"Acropolis of Lindos. Doric columns of the ancient Temple of Athena Lindia setting sun above the columns  T\" data-entity-type=\"file\" data-entity-uuid=\"d7dbb50b-f565-45f9-821b-11728e6529c2\" src=\"/sites/default/files/inline-images/Sea_sun_culture_shutterstock_592563674_Lindos.jpg\" /></p>\n\n<p>But if you’re fascinated by the Middle Ages and Byzantium, you’ll also find plenty to absorb you in the <strong>Citadel of the Knights </strong>on Rhodes, in the <strong>Venetian castles</strong> of Corfu, in Frangokastello, with its misty shades on Crete, in the <strong>castles</strong> of Methoni, Koroni and Pylos, and the<strong> fortified states</strong> of Monemvasia and Mystra, in the Peloponnese.</p>\n\n<h2><strong>What to do: cultural events in Greece</strong></h2>\n\n<p>If you’re curious about the real Greece of today, the living customs that mean so much to the country’s citizens, then you have only to attend the summer <strong>festivals</strong> – from church fairs with traditional instruments and Greek dancing to concerts of <em>classical</em> and <em>ethnic music</em> by virtuosos and <em>theatre performances</em> by celebrated international and Greek companies.</p>\n\n<p>From spontaneous gatherings in picturesque village squares to the plays of <em>Sophocles</em>, <em>Aeschylus</em> and <em>Euripides</em> re-enacted in Greece’s <strong>ancient theatres</strong> and <strong>modern art exhibitions</strong> (like those organised every summer by the famous Goulandris Museum on Andros), you will always be welcomed. Moreover, you’ll be initiated into a Greece that is still connected with its rich past and culture.</p>\n"
    summary: ''
    summary_processed: ''
field_blogger: {  }
field_experience_theme:
  -
    target_type: taxonomy_term
    target_uuid: 90d20b0a-bff8-452f-a55f-7b9cba097a1f
  -
    target_type: taxonomy_term
    target_uuid: a52970c2-2fe4-4273-b111-1cad32a99e65
  -
    target_type: taxonomy_term
    target_uuid: 64d7a0ba-c83e-4c5c-b010-fe791564cce1
  -
    target_type: taxonomy_term
    target_uuid: 6baf94f9-9e0c-41ae-874e-6170f15581f4
  -
    target_type: taxonomy_term
    target_uuid: 193a2779-aafa-4c33-9fae-5104371c02d9
  -
    target_type: taxonomy_term
    target_uuid: bf6376e0-a904-46e4-a4c2-aea5aed1ca54
field_leadin:
  -
    value: 'All the pleasures of the beach combined with the chance to visit historic treasures, enhanced by the legendary Greek sunlight'
field_mainimage:
  -
    target_type: media
    target_uuid: fd37ebf0-709b-4fa9-9a0a-516236b13ffa
field_mainvideo: {  }
field_media_gallery:
  -
    target_type: media
    target_uuid: cc89669e-b361-4268-84f4-e8baf88e10e3
  -
    target_type: media
    target_uuid: 99033c7f-f40e-4c18-b203-1d2674ddf62f
  -
    target_type: media
    target_uuid: 22220ccd-4e40-4ae6-8842-1d2d9b4462a4
field_nearby_articles: {  }
field_reading_time:
  -
    value: icon-coffee
field_ref_region_destination:
  -
    target_type: taxonomy_term
    target_uuid: e9253949-34c0-42de-842a-606ba4ca870c
  -
    target_type: taxonomy_term
    target_uuid: 56e5cd78-b647-4256-8889-2b8e515bc92d
  -
    target_type: taxonomy_term
    target_uuid: 01ec7c5e-85e9-40ed-91ab-d49b5e0531c7
  -
    target_type: taxonomy_term
    target_uuid: 3d1c180c-fec5-46bb-be30-0dfc59ef6929
  -
    target_type: taxonomy_term
    target_uuid: 3cfbf2ad-8dcc-455c-ac46-0ca1c805ff70
  -
    target_type: taxonomy_term
    target_uuid: 6a719840-f216-4a25-a264-a166a5dfb003
  -
    target_type: taxonomy_term
    target_uuid: 552b8f71-55af-4a90-8d2b-903309e49d18
  -
    target_type: taxonomy_term
    target_uuid: ddcc5ec0-b179-48d8-b6e9-cc0d4c1e0782
  -
    target_type: taxonomy_term
    target_uuid: 65cf007c-2808-4cf4-9a8b-bd7490993096
  -
    target_type: taxonomy_term
    target_uuid: 769b7ccd-2e64-40e4-a558-14bc4453f749
field_seasons:
  -
    target_type: taxonomy_term
    target_uuid: d7d6dc96-2a08-4c6c-9c54-5351cdd880b0
  -
    target_type: taxonomy_term
    target_uuid: 21a966a8-636e-4945-a836-03b95d17c08d
  -
    target_type: taxonomy_term
    target_uuid: d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
field_similar_articles: {  }
field_sponsor: {  }
field_tags:
  -
    target_type: taxonomy_term
    target_uuid: c3850e13-15a3-48b5-ab97-91159a6397f1
  -
    target_type: taxonomy_term
    target_uuid: 7cc8d9dd-6122-4005-9113-5454a14f5f4c
_content_sync:
  entity_type: node
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    taxonomy_term:
      - taxonomy_term.experience_theme.90d20b0a-bff8-452f-a55f-7b9cba097a1f
      - taxonomy_term.experience_theme.a52970c2-2fe4-4273-b111-1cad32a99e65
      - taxonomy_term.experience_theme.64d7a0ba-c83e-4c5c-b010-fe791564cce1
      - taxonomy_term.experience_theme.6baf94f9-9e0c-41ae-874e-6170f15581f4
      - taxonomy_term.experience_theme.193a2779-aafa-4c33-9fae-5104371c02d9
      - taxonomy_term.experience_theme.bf6376e0-a904-46e4-a4c2-aea5aed1ca54
      - taxonomy_term.regions_destinations.e9253949-34c0-42de-842a-606ba4ca870c
      - taxonomy_term.regions_destinations.56e5cd78-b647-4256-8889-2b8e515bc92d
      - taxonomy_term.regions_destinations.01ec7c5e-85e9-40ed-91ab-d49b5e0531c7
      - taxonomy_term.regions_destinations.3d1c180c-fec5-46bb-be30-0dfc59ef6929
      - taxonomy_term.regions_destinations.3cfbf2ad-8dcc-455c-ac46-0ca1c805ff70
      - taxonomy_term.regions_destinations.6a719840-f216-4a25-a264-a166a5dfb003
      - taxonomy_term.regions_destinations.552b8f71-55af-4a90-8d2b-903309e49d18
      - taxonomy_term.regions_destinations.ddcc5ec0-b179-48d8-b6e9-cc0d4c1e0782
      - taxonomy_term.regions_destinations.65cf007c-2808-4cf4-9a8b-bd7490993096
      - taxonomy_term.regions_destinations.769b7ccd-2e64-40e4-a558-14bc4453f749
      - taxonomy_term.seasons.d7d6dc96-2a08-4c6c-9c54-5351cdd880b0
      - taxonomy_term.seasons.21a966a8-636e-4945-a836-03b95d17c08d
      - taxonomy_term.seasons.d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
      - taxonomy_term.tags.c3850e13-15a3-48b5-ab97-91159a6397f1
      - taxonomy_term.tags.7cc8d9dd-6122-4005-9113-5454a14f5f4c
    media:
      - media.image.fd37ebf0-709b-4fa9-9a0a-516236b13ffa
      - media.image.cc89669e-b361-4268-84f4-e8baf88e10e3
      - media.image.99033c7f-f40e-4c18-b203-1d2674ddf62f
      - media.image.22220ccd-4e40-4ae6-8842-1d2d9b4462a4
